DLA-1717-1

NameDLA-1717-1
Descriptionrdflib - security update
SourceDebian LTS
ReferencesCVE-2019-7653

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rdflib (PTS)jessie4.1.2-3vulnerable
jessie (security)4.1.2-3+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
rdflibsourcejessie4.1.2-3+deb8u1

Search for package or bug name: Reporting problems